body {
	margin-left: 0px;
	margin-top: 0px;
	background-image:none;
	background-color: #E9E9DE;
	margin-bottom: 0px;
}

.px10 {
	font-size: 10px;
	color: #333333;
	line-height: 125%;
}

.px12 {
	font-size: 12px;
	line-height: 135%;
	color: #333333;
}
.px14_red {
	font-size: 14px;
	line-height: 135%;
	color: #CC0000;
}
a:link {
	color: #003399;
	text-decoration: underline;
}
a:visited {
	color: #003399;
	text-decoration: underline;
}
a:hover {
	color: #990000;
	text-decoration: underline;
}
.px12_nvy {
	font-size: 12px;
	color: #637A94;
}
.px14 {
	font-size: 14px;
	line-height: 135%;
	color: #333333;
}
.px14_nvy {
	font-size: 14px;
	color: #4F6175;
}
.px16 {
	font-size: 16px;
	color: #333333;
}
.px12_wh {
	font-size: 12px;
	color: #FFFFFF;
}
.px10_wh {
	font-size: 10px;
	color: #FFFFFF;
}
.px10_red {
	font-size: 10px;
	color: #CC0000;
}
.px16_red {
	font-size: 16px;
	color: #CC0000;
}
/*始まり　受賞関連スタイルシート*/
.title_01 {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
.title_02 {
	font-size: 16px;
	color: #1F5FA9;
	font-weight: bold;
}
.title_03 {
	font-size: 14px;
	color: #FF6600;
	font-weight: bold;
}
.title_04 {
	font-size: 10px;
	color: #FF6600;
	font-weight: normal;
}
.size12_blue {
	font-size: 12px;
	color: #1F5FA9;
}
.size12 {
	font-size: 12px;
	color: #000000;
}
.size12_orenge {
	font-size: 12px;
	color: #FF6600;
}
.size10 {
	font-size: 10px;
	color: #000000;
}
.size10_red {

	font-size: 10px;
	color: #CC0000;
}
.size12_red {

	font-size: 12px;
	color: #CC0000;
}
/*終わり　受賞関連スタイルシート*/
.px18 {

	font-size: 18px;
	color: #333333;
}
.px12_gray {

	font-size: 12px;
	line-height: 135%;
	color: #666666;
}
.px10_gray {

	font-size: 10px;
	color: #999999;
	line-height: 125%;
}
.px10_dark {


	font-size: 10px;
	color: #666666;
}
.px12_red {

	font-size: 12px;
	color: #CC0000;
}
